<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTg1MDI4MTkSfp4pxPQ_Gl91zLN6qGRqBvgC3wRx4ZZztlq92q1zRUB2nZ94YZq36Wily_LllvX1c48jeElap9g8teW7B3huYMkkIfGlWKzTDpSJ7uRBQ0DpcQtGHXM3iJe09wQ30x6aWY_L-_JraWHCmmde2RgNrP9yr657nd6NPUvRA9Sarg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0f229900-dd73-4b9f-b26d-1f1859cc9d3c</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">9738294d-5735-40d0-9bc7-abcb59f1955f</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1762348293" />
</map>
